BODY{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:12pt;
text-decoration:none;
color:#f0f0f0;
background-color:#000033;
margin:0;
}
BODY.home{background-color:#000033;margin:0;}
BODY.inframe{background-color:#ffffff;background-image:none;margin:0;}
BODY.blank{background-color:#0080c0;background-image:none;margin:0;}

H1{margin-left:0;margin-top:0.5em;margin-bottom:0.5em;text-decoration:none;color:#ffffff;font-size:12pt;font-weight:bold;font-family:"Arial","Helvetica",sans-serif;background-color:#003399;}
H2{margin-left:0;margin-top:0.5em;margin-bottom:0.5em;text-decoration:none;color:#ffffff;font-size:12pt;font-weight:bold;font-family:"Arial","Helvetica",sans-serif;background-color:#0000cc;}
H3{margin-left:0;margin-top:0.5em;margin-bottom:0.5em;text-decoration:none;color:#ffffff;font-size:12pt;font-weight:bold;font-family:"Arial","Helvetica",sans-serif;background-color:#6699ff;}
H4{margin-left:0;margin-top:0.5em;margin-bottom:0.5em;text-decoration:none;color:#ffffff;font-size:10pt;font-weight:bold;font-family:"Arial","Helvetica",sans-serif;background-color:#9999ff;}

A{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:bold;
font-stretch:normal;
font-size:12pt;
text-decoration:none;
color:#0000cc;
}
A:link{text-decoration:underline;color:#0000cc;}
A:visited{color:#0000cc;}
A:hover{color:#0000cc;}
A:active{color:#0000cc;}

VAR{
font-family:"Times New Roman",serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:14pt;
text-decoration:none;
color:#0000cc;
}

VAR.overline{text-decoration:overline;}

.control{cursor:pointer;}
.close{position:relative;display:none;}
.open{position:relative;display:block;}
.pre{text-decoration:none;color:#008080;font-size:12pt;font-weight:normal;font-family:"Arial","Helvetica",sans-serif;}
.ser{text-decoration:none;color:#000080;font-size:12pt;font-weight:bold;font-family:"Arial","Helvetica",sans-serif;}
.line{background-color:#3366cc;}
.hline{background-color:#0000cc;}
.divider{color:#666699;background-color:#666699;}
.break{color:#999999;background-color:#ffffff;}
.item{color:#000000;font-size:11pt;font-weight:normal;}
A.item:link{text-decoration:none;color:#000000;border-bottom:1px dotted gray;}
A.item:visited{color:#000000;}
A.item:hover{color:#ffffff;background-color:#999999;}
A.item:active{color:#0000cc;background-color:#cccccc;}
.question{color:#cc00cc;font-size:12pt;font-weight:bold;}
.answer{color:#0000cc;font-size:12pt;font-weight:normal;}
.texthead{background-color:#330099;color:#ffffff;font-size:10pt;font-weight:bold;font-family:"Arial","Helvetica",sans-serif;}
.winhead{background-color:#330099;color:#ffffff;font-size:10pt;font-weight:bold;font-family:"Arial","Helvetica",sans-serif;}
.winfoot{background-color:#330099;color:#ffffff;font-size:10pt;font-weight:bold;font-family:"Arial","Helvetica",sans-serif;}
.center{text-align:center;}

.h{background-color:#f0f0f0;}
.a{background-color:#f0f0ff;}
.b{background-color:#e0e0f0;}
.c{background-color:#e0f0f0;}
.d{background-color:#e0f0e0;}

.text{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:12pt;
text-decoration:none;
color:#0000cc;
}
A.text:link{text-decoration:none;color:#0000cc;border-bottom:1px dotted gray;}
A.text:visited{color:#0000cc;}
A.text:hover{color:#ffffff;background-color:#999999;}
A.text:active{color:#0000cc;background-color:#cccccc;}
TABLE.text{background-color:#ffffff;border-collapse: collapse;}
TR.text{background-color:#ffffff;}
TD.text{background-color:#ffffff;border: 1px solid;}

.note{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:12pt;
text-decoration:none;
color:#333333;
}
A.note:link{text-decoration:none;color:#333333;border-bottom:1px dotted gray;}
A.note:visited{color:#333333;}
A.note:hover{color:#ffffff;background-color:#999999;}
A.note:active{color:#333333;background-color:#cccccc;}

.smalltext{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#0000cc;
}

.stext{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#0000cc;
}
A.stext:link{text-decoration:none;font-size:10pt;color:#0000cc;border-bottom:1px dotted gray;}
A.stext:visited{font-size:10pt;color:#0000cc;}
A.stext:hover{font-size:10pt;color:#ffffff;background-color:#999999;}
A.stext:active{font-size:10pt;color:#0000cc;background-color:#cccccc;}
VAR.stext{font-size:11pt;}

.snote{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#333333;
}
A.snote:link{font-size:10pt;text-decoration:none;color:#333333;border-bottom:1px dotted gray;}
A.snote:visited{font-size:10pt;color:#333333;}
A.snote:hover{font-size:10pt;color:#ffffff;background-color:#999999;}
A.snote:active{font-size:10pt;color:#333333;background-color:#cccccc;}
VAR.snote{font-size:11pt;}

.subtable{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#3300cc;
}
A.subtable:link{text-decoration:none;color:#333399;}
A.subtable:visited{color:#333399;}
A.subtable:hover{color:#ffffff;background-color:#999999;}
A.subtable:active{color:#333399;}

A.menu{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:bold;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#ccccff;
}
A.menu:link{text-decoration:none;color:#ccccff;}
A.menu:visited{color:#ccccff;}
A.menu:hover{color:#ccffff;background-color:transparent;}
A.menu:active{color:#ffcccc;}

A.currentpage{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:bold;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#ccffff;
}
A.currentpage:link{text-decoration:none;}
A.currentpage:visited{color:#ccffff;}
A.currentpage:hover{color:#ccffff;}
A.currentpage:active{color:#ffcccc;}

A.winlink{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:bold;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#ffffff;
}
A.winlink:link{text-decoration:none;color:#ffffff;}
A.winlink:visited{color:#ffffff;}
A.winlink:hover{color:#ffff99;background-color:transparent;}
A.winlink:active{color:#ffcccc;}

A.winnote{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#ccffcc;
}
A.winnote:link{text-decoration:none;}
A.winnote:visited{color:#ccffcc;}
A.winnote:hover{color:#ffffcc;}
A.winnote:active{text-decoration:underline;color:#ffcccc;}

A.elink{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#cccccc;
}
A.elink:link{text-decoration:underline;color:#cccccc;}
A.elink:visited{color:#cccccc;}
A.elink:hover{color:#ffffff;}
A.elink:active{color:#ffcccc;}

A.textnote{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#0000cc;
}
A.textnote:link{text-decoration:none;color:#0000cc;}
A.textnote:visited{color:#0000cc;}
A.textnote:hover{color:#ffffff;background-color:#6699ff;}
A.textnote:active{color:#ffcccc;}

A.ref{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:bold;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#0000cc;
}
A.ref:link{font-weight:bold;text-decoration:none;color:#0000cc;}
A.ref:visited{color:#0000cc;}
A.ref:hover{color:#ffffff;background-color:#6699ff;}
A.ref:active{color:#0000cc;background-color:#cccccc;}

A.lnk{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:bold;
font-stretch:normal;
font-size:10pt;
text-decoration:none;
color:#0000cc;
}
A.lnk:link{font-size:10pt;font-weight:bold;text-decoration:none;color:#333399;border-bottom:1px dotted gray;}
A.lnk:visited{font-size:10pt;color:#333399;}
A.lnk:hover{font-size:10pt;color:#ffffff;background-color:#999999;}
A.lnk:active{font-size:10pt;color:#333399;background-color:#cccccc;}

A.refn{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:bold;
font-stretch:normal;
font-size:8pt;
text-decoration:none;
color:#333399;
vertical-align:super;
}
A.refn:link{font-weight:bold;text-decoration:none;color:#333399;}
A.refn:visited{color:#333399;}
A.refn:hover{color:#ffffff;background-color:#999999;}
A.refn:active{color:#333399;}

SUB{font-size:72%}
SUP{font-size:72%}

DIV.names{color:#3300cc;font-size:8pt;text-align:center;}

SPAN{text-decoration:none;color:#000000;font-weight:normal;font-size:12pt;font-family:Arial,sans-serif;}
SPAN.name{color:#000099;font-weight:bold;}
SPAN.menuarticle{
font-family:"Arial","Helvetica",sans-serif;
font-style:normal;
font-weight:normal;
font-stretch:normal;
font-size:7pt;
text-decoration:none;
color:#ffffff;
}
SPAN.wintext{color:#ffffff;font-size:10pt;}
SPAN.winlist{color:#ffffff;font-size:10pt;}
SPAN.winnote{color:#cccccc;font-size:10pt;}
SPAN.winalert{color:#ffffcc;font-size:10pt;font-weight:bold;}
SPAN.kmz{color:#ccccff;font-size:8pt;font-weight:bold;}
SPAN.rdc{color:#ffffff;font-size:11pt;font-weight:bold;}

INPUT.b{width:150px;border:0;color:#ffffff;background:#3366cc;font-weight:bold;font-size:8pt;font-family:Arial,sans-serif;}
INPUT.w{width:150px;border:0;color:#330099;background:#ffffff;font-weight:bold;font-size:8pt;font-family:Arial,sans-serif;}

ABBR[title]{
cursor: help;
border-bottom: 1px dotted #808080;
text-decoration: none;
}